## rust-ord-subset 3.1.1

=== debian/changelog ===
rust-ord-subset (3.1.1-1) unstable; urgency=medium

  * Package ord_subset 3.1.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Nov 2020 20:47:42 +0100
