=== debian/control ===
Source: rust-ord-subset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ord-subset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ord-subset
X-Cargo-Crate: ord_subset
Rules-Requires-Root: no

Package: librust-ord-subset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ord-subset+default-dev (= ${binary:Version}),
 librust-ord-subset+ops-dev (= ${binary:Version}),
 librust-ord-subset+std-dev (= ${binary:Version}),
 librust-ord-subset+unchecked-ops-dev (= ${binary:Version}),
 librust-ord-subset+unstable-dev (= ${binary:Version}),
 librust-ord-subset-3-dev (= ${binary:Version}),
 librust-ord-subset-3+default-dev (= ${binary:Version}),
 librust-ord-subset-3+ops-dev (= ${binary:Version}),
 librust-ord-subset-3+std-dev (= ${binary:Version}),
 librust-ord-subset-3+unchecked-ops-dev (= ${binary:Version}),
 librust-ord-subset-3+unstable-dev (= ${binary:Version}),
 librust-ord-subset-3.1-dev (= ${binary:Version}),
 librust-ord-subset-3.1+default-dev (= ${binary:Version}),
 librust-ord-subset-3.1+ops-dev (= ${binary:Version}),
 librust-ord-subset-3.1+std-dev (= ${binary:Version}),
 librust-ord-subset-3.1+unchecked-ops-dev (= ${binary:Version}),
 librust-ord-subset-3.1+unstable-dev (= ${binary:Version}),
 librust-ord-subset-3.1.1-dev (= ${binary:Version}),
 librust-ord-subset-3.1.1+default-dev (= ${binary:Version}),
 librust-ord-subset-3.1.1+ops-dev (= ${binary:Version}),
 librust-ord-subset-3.1.1+std-dev (= ${binary:Version}),
 librust-ord-subset-3.1.1+unchecked-ops-dev (= ${binary:Version}),
 librust-ord-subset-3.1.1+unstable-dev (= ${binary:Version})
Description: Tools for working with the Ord subset of certain PartialOrd types, like floats - Rust source code
 This package contains the source for the Rust ord_subset crate, packaged by
 debcargo for use with cargo and dh-cargo.
