=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets --all-features
Features: test-name=rust-ord-subset:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets 
Features: test-name=librust-ord-subset-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets --no-default-features --features ops
Features: test-name=librust-ord-subset-dev:ops
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-ord-subset-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets --no-default-features --features unchecked_ops
Features: test-name=librust-ord-subset-dev:unchecked_ops
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-ord-subset-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ord_subset 3.1.1 --all-targets --no-default-features
Features: test-name=librust-ord-subset-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
