=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ord_subset-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ord_subset .*/crates/ord_subset/@ANY_VERSION@/download
